Subject: RE:Message from Walmart.com Customer: Where is my order, 200011791387557 #Ref 20240430003222138
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 01 May 2024 08:30:33 -0700

Hello Pia/ Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200011791387557 and PO 108911896714821. Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 776122148844.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

pia succi wants to connect with you for the order below:

Customer Order Number:  200011791387557

Purchase Order No:  108911896714821

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 9-Pieces Queen Bed in a Bag Comforter Sets Microfiber Down Alternative Daisies Green with Sheet Set and Side Pockets/1623970964

Customer Message:

I never received. this

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team